.wideslider {
	width: 100%;
	height: 367px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;
}

/*
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: url(../img/top_back_btn.png) no-repeat right center;}
.slider_next {background: url(../img/top_next_btn.png) no-repeat left center;}
*/

.pagenation {
	top: 150px;
	left: 600px;
	height: 109px;
	text-align: center;
	position: absolute;
	z-index: 8884;
}

.pagenation a {
	width: 107px;
	height: 109px;
	display: inline-block;
	overflow: hidden;
	/*background: url(../img/top_gbtn.png) no-repeat;*/
}
.pagenation a.active {
background-position:left bottom;
/*
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
*/
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}
